Subject: Re: Cogens for 4/00 - MAXIMUM DISPATCH
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Mar 2000 11:37:00 -0800 (PST)

To ensure everyone is on the same page for maximum dispatch.

80,000 for Hopewell Dispatch:

10,000 nom'd on Secondary FTS TCO contract. Secondary nominated to reserve 
place in the queue
20,000 Hopewell Transport (idle right now, if TCO constrains, will need 
inground storage transfer with CGV)
7,000  Leach to Richmond Transport (pending release)
30,000 to 50,000 Dayton Transport (secondary transport, depends on available 
capacity from Dayton, and if TCO lets it flow)

67,000 to 87,000 Possible TCO transport.

We should get an IT discount rate on TCO (CES had 1.5 to 3.5 discount rate 
last summer). We had to use IT several times last summer.

40,000 for Calp Dispatch:

40,000 Calp Transport 
May need Broadrun gas, if TCO contrains. John Hodge is talking to Brian Adams 
at TCO to have Leach as receipt point before July 7th.

Like Joann says below, we will need a game plan and especially one for the 
weekends. Every Friday afternoon, we will meet with Robin/Dick to clarify TCO 
transport availabilty, TCO flow constraints, and supply sources to meet this 
maximum dispatch load.

Thanks for everyone's help in getting the Cogen's 
running!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

Victor Lamadrid@ECT
03/30/2000 06:46 PM
To: Joann Collins/Corp/Enron@ENRON
cc: Joan Veselack/Corp/Enron@ENRON, Robert Allwein/HOU/ECT@ECT 

Subject: Re: Cogens for 4/00  

Initially, we'll probably bring in IT transport gas from TENNESSEE at Broad 
RUN, but that is if all else fails....

   

	From:  Joann Collins @ ENRON                           03/30/2000 04:20 PM

To: Robin Barbe/HOU/ECT@ECT, Victor Lamadrid/HOU/ECT@ECT, Katherine L 
Kelly/HOU/ECT@ECT
cc:  
Subject: Cogens for 4/00

	

Robin, to keep everyone updated for April 2000 I have baseload 10,000dth on a 
secondary contract just for TCO's queue process.  As you know we have a  SST 
contract{k66965} primary for Hopewell of 20,000dth which I have no volumes on 
as of now.  I will do a retro each day to match Hopewell's burn.  Calp has 
the 40,000dth Broadrun to Calp again I have no volumes on it.

If Hopewell dispatch more then 30,000 a day i have no capacity.  whats the 
game plan???

thanks
joann